"""Migration File"""
# pylint: disable=C0103
# Generated by Django 4.2.11 on 2024-04-19 14:15

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration Class"""

    dependencies = [
        ('netbox_cert_plugin', '0005_certificate_content_certificate_vault_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='certificate',
            name='content',
            field=models.TextField(blank=True, max_length=20000, null=True),
        ),
    ]
